<packet name="UpdateMaintainedExamine">
	<version number="1188">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<u32 name="time_stamp">
		<u32 name="slot_pos">
		<u32 name="update_value">
		<u64 name="update_type">
	</version>
	<version number="1193">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<u32 name="time_stamp">
		<u32 name="slot_pos">
		<u32 name="update_value">
		<u64 name="update_type">
	</version>
	<version number="1198">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<u32 name="time_stamp">
		<u32 name="slot_pos">
		<u32 name="update_value">
		<u64 name="update_type">
	</version>
	<version number="57048">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<u32 name="time_stamp">
		<u32 name="slot_pos">
		<u32 name="update_value">
		<u64 name="update_type">
	</version>
	<version number="57107">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<u32 name="time_stamp">
		<u32 name="slot_pos">
		<u32 name="update_value">
		<u64 name="update_type">
	</version>
</packet>